<script>
    // import urlSlug from "url-slug";
    // import { format } from "timeago.js";
    // import Card from "./Card.svelte";
    // import { blogs } from "../data.js";

    // export let params = {};
    // console.log("Home", params.id, params);
</script>

<h1>Домашняя страница</h1>
